/***************************************
*** General
****************************************/
body {
  background: transparent;
  font-family: "Ubuntu", sans-serif !important;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #2b747f;
  transition: 2s ease;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #00c473;
}
/****************************************
*** Header 
****************************************/
.header {
  background-color: #2b747f;
  color: #fff;
  border-top: 0px solid #ebebeb;
  border-left: 0px solid #ebebeb;
  border-right: 0px solid #ebebeb;
  border-bottom: 2px solid #2b747f;
  /* box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.2); */
}
.header img {
  background: #fff;
  border: 2px solid;
}
/****************************************
*** Messaggi 
****************************************/
.incoming-message {
  background: #00c473;
  box-shadow: 3px 3px 6px -4px rgba(0, 0, 0, 0.4);
  color: #fff !important;
}
.incoming-message:after {
  border-top: 5px solid #00c473;
  border-left: 5px solid #00c473;
}
.outgoing-message {
  background: #ebebeb;
  box-shadow: 3px 3px 6px -4px rgba(0, 0, 0, 0.4);
}
.outgoing-message:after {
  border-top: 5px solid #ebebeb;
  border-right: 5px solid #ebebeb;
}
/******** Card ********/
.linkContainer {
  border-top: 1px solid #d6d6d6;
}
.botcard .linkContainer a {
  color: #00c473;
}
.botcard .linkContainer a:visited {
  color: #00c473;
}
.linkContainer a:hover {
  color: #00c473;
  text-decoration: underline;
}
.linkContainer a:focus {
  color: #00c473;
  text-decoration: underline;
}
/******* List ***********/
.listitems .list-item:not(:last-child) {
  border-bottom: 1px solid #d6d6d6;
}
.listitems .link,
.list .link:hover,
.list .link:visited {
  border: 2px solid #00c473;
  color: #00c473;
  background: transparent;
  font-weight: 700;
}
/******* Suggestion *********/
.suggestions .suggestion {
  background: transparent;
  border: 1px solid #00c473;
  transition: all 0.4s ease;
}
.suggestions .suggestion:hover {
  background: #00c473;
  color: #fff;
}
.suggestions .suggestion a,
.suggestions .suggestion a:visited,
.suggestions .suggestion a:focus,
.suggestions .suggestion a:hover {
  color: #000;
}
/****** Carousel Card ******/
.carouselcards .slick-dots li button {
  background: transparent;
  border: 0.5px solid #00c473 !important;
}
.slick-dots li.slick-active button:before {
  opacity: 0.5;
  color: #00c473;
}
/****** Browse Carousel Card ******/
.browsecards .slick-dots li button {
  background: transparent;
  border: 0.5px solid #00c473 !important;
}
.browsecards .slick-dots li.slick-active button:before {
  opacity: 0.5;
  color: #00c473;
}
.browsecards .browsecard .linkContainer a {
  color: #00c473;
}
/****** Link out suggestion *******/
.linkout a {
  border: 1px solid #00c473;
  color: #00c473;
}
.linkout a,
.linkout a:focus,
.linkout a:visited {
  border: 1px solid #00c473;
  color: #00c473;
}
/****** Table Card ******/
.tablecard table tr:not(:last-child) {
  border-bottom: 1px solid #00c473;
}
.tablecard table tr:nth-child(2n + 1) td {
  background: #666;
  color: #fff;
}
.tablecard table th:not(:last-child),
.tablecard table td:not(:last-child) {
  border-right: 1px solid #00c473;
}
/************ Intro *************/
#intro button {
  background: #00c473;
  color: #fff;
}
/********** Embed Media *********/
.embedcard .linkContainer {
  border-top: 1px solid #d6d6d6;
}
.embedcard .linkContainer a {
  border: 1px solid #00c473;
  color: #00c473;
}
.embedcard .linkContainer a:hover {
  text-decoration: none;
}
/********* Upload **********/
.upload label i {
  background: #00c473;
  color: #ebebeb;
}
/*********** Typing **********/
.typingDot {
  background-color: #00c473 !important;
}
/******** Register *******/
[type="checkbox"]:checked + .check-box,
[type="radio"]:checked + .check-box {
  background-color: #00c473;
}
[type="checkbox"]:checked + .check-box:before,
[type="radio"]:checked + .check-box:before {
  border-color: #fff;
}
.check-box {
  background: #ccc;
}
.register input[type="submit"] {
  background: #00c473;
  border-color: #00c473;
}
/**************************************
*** Footer 
*************************************/
.footer {
  border-top: 2px solid #2b747f;
  border-left: 0px solid #ebebeb;
  border-right: 0px solid #ebebeb;
  border-bottom: 0px solid #ebebeb;
  /* box-shadow: 0px -2px 5px 2px rgba(0, 0, 0, 0.2); */
}
.footer button {
  background-color: #00c473 !important;
  background-image: url("//client.maia.chat/sardaleasing/img/ico_send.svg");
  background-size: 25px;
  background-position: center center;
  background-repeat: no-repeat;
  color: #fff;
}
.footer label {
  background-color: #00c473 !important;
}
/***************************************
*** To Bottom
***************************************/
.toBottom {
  background-color: #c1c1c1;
  background-image: url("//client.maia.chat/crowdm_agent/img/scroll_nero.svg");
  background-size: 22px;
  background-position: center center;
  background-repeat: no-repeat;
}

.attachment .send span {
    color: #FFF !important;
}

.attachment .filename {
    color: #000000;
}

